myapps:
  storage:
    root: /data/obpm-demo
  siteid:
  refresh:
    cache:
      profile: v5qytest

server:
  port: 8094
  servlet:
    context-path: ${myapps.siteid}/obpm
    session:
      timeout: 3600


spring:
  datasource:
    url: jdbc:mysql://114.115.143.15:3300/obpm2?characterEncoding=UTF-8&serverTimezone=GMT%2B8&zeroDateTimeBehavior=CONVERT_TO_NULL
    username: TL5_enterprise
    password: TL5_enterprise#202109
    # 下面为连接池的补充设置，应用到上面所有数据源中
    initialSize: 5
    minIdle: 5
    maxActive: 20
  cloud:
    consul:
      discovery:
        enabled: true
        heartbeat:
          enabled: true
      host: 127.0.0.1
      port: 10500
  redis:
    host: 117.78.33.241
    port: 6379
    password: bcxin@2019
#    database: 11

logging:
  config: classpath:log4j2.xml

file:
  mode:
    useFtp: true
    host: 49.4.84.49
    userName: snbaichuanxin
    password: Bcx#sn2020
    port: 21
    filePath: /data/ftptest/snupload